@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@500&display=swap');

/* Products  Design starts here  */
.cover {
    background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.1)), url('../images/projects-banner.jpg');
    background-repeat:  no-repeat ;
    background-size: cover;
    position: absolute;
    height: 88%;
    width: 100%;
    margin-top: -200px;
  }
  
   .cover-content {
    position: absolute;
    color: #fff;
    justify-items: center;
    margin-top: 350px;
    width: 900px;
    margin-left: 40px;

  }
  
  .breadcrumb li {    
    margin-left: 10px;
  }

  .breadcrumb li a {
    color: rgb(190, 241, 79);
    color: white;
    font-weight: bolder;
    font-size: large;
  }

  .col-md-6 ol {
    background-color: transparent;
    
  }  

.text-theme-colored2 {
    color: rgb(226, 173, 14);
    line-height:.5;
}

.font-36 {
    font-size: 36px !important;
    font-weight: bolder;
    white-space: nowrap;
}
/* Products Main Image Design ends here  */



/* Products content design starts here  */
.container {
  padding-top: 480px;
  padding-bottom: 80px;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.section-title {
  font-size: 18px;
  line-height: 28px;
  text-transform: uppercase;
  font-weight: 300;
}

.section-sub-title {
  font-weight: 900;
  font-size: 36px;
  line-height: 46px;
}

h2 {
  font-size: 28px;
  text-transform: uppercase;
}

.text-left {
  text-align: left;
}


@media screen and (max-width: 1024px) {
  .cover-content {
    position: relative;
    color: #fff;
    justify-items: center;
    margin-top: 350px;
    width:90%;
    max-width: 900px;
    margin-left: -30px;
    overflow-x: hidden !important;
  }
  }